.sr-only {
    position: absolute;
    left: -9999px;
}
.widget_title h2 {
    font-family: Roboto;
    line-height: 24px;
    font-weight: 500;
    font-size: 18px;
}

.wpb_wrapper .widget_title h2 {
    font-weight: 300;
    color: #4c4c4c;
    line-height: 1;
    margin: 0;
}

.additional_font q {
    line-height: 30px;
    font-size: 18px;
}

.input_search {
    margin-left: 10px;
}

.icon_box h2 {
    margin: 0 0 10px;
}
.icon_box.icon_top h3 {
    margin: 0 0 20px;
    font-family: Roboto;
    line-height: 30px;
}

ul.counter-main li {
    list-style: none;
}

.wpb_text_column a {
    color: #a99881 !important;
}
#menu-sidebar-menu-single > li.menu-item-2466.covid-nav > a {
    color: #ec1111 !important;
}

#menu-sidebar-menu-single > li.menu-item > a {
    color: #76767d !important;
}
#menu-sidebar-menu-single > li.menu-item > a:hover {
    color: #857460 !important;
}
.widget_contacts.style_2 li .text p {
    color: #76767d !important;
}

body.site_skin_3 .title_box .breadcrumbs a:hover {
    color: #c0af94 !important;
}

.skip-link {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    padding: 10px;
    z-index: 999999;
    color: #000;
    font-weight: 500;
    background: #9f8e7c;
}

.skip-link:focus {
    position: absolute;
    left: 2px;
    top: 4px;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 8px;
    z-index: 999999;
    color: #fff;
    font-weight: 500;
    border-color: #000;
    transition: transform 0.3s;
}
.top_info_boxes ul {
    margin: 0;
}
.top_info_boxes ul li {
    list-style: none;
}

.mandatory {
    font-family: Roboto;
    line-height: 60px;
    font-weight: 300;
    font-size: 20px;
}

#sp-wp-carousel-free-id-4665.sp-wpcp-4665 .wpcp-swiper-dots .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #17809f !important;
}

.vc_col-sm-4 {
    list-style: none;
}
.staff_right a:focus {
    background-color: #9f8e7c !important;
    color: #ffffff !important;
}
.top_nav_menu > li:focus {
    border: 1px solid red;
}
ol.breadcrumbs {
    padding: 0px;
}
ol.breadcrumbs li {
    display: inline-block;
    margin: 0 10px;
    text-transform: uppercase;
}

/*.top_nav_menu >li >ul >li a:focus{
      border: 1px solid red;
}*/

.top_nav_menu > li:hover {
    visibility: visible !important;
    opacity: 1 !important;
}
body.site_skin_3 #footer .copyright a:focus {
    color: #fff;
}

.top_bar .top_bar_left ul a {
    color: #77776e !important;
}
#menu-item-2451 a {
    color: #ec1111 !important;
}
.top_nav ul.top_nav_menu > li > a {
    color: #757589;
}
#menu-item-2512 a {
    color: #ffffff !important;
}
.top_nav ul.top_nav_menu > li > a:hover {
    color: #877269;
}

:root {
    --main-color: #877269 !important;
}
body.site_skin_3 div.base_background_color {
    background-color: #857462 !important;
}
ul.counter-main {
    background-color: #2e4757 !important;
}
body.site_skin_3 .base_background_color div.vc_column-inner.vc_custom_1443266080216 {
    background-color: #705f4d !important;
}
.schedule_time {
    color: #b9c0ce !important;
}
.staff_list > ul > li .staff .staff_left .staff_image_wr .staff_position {
    color: #75757a;
}
.widget_contacts.style_2 li .text a {
    color: #76767d;
}
.top_info_boxes .top_info_box .text {
    color: #76767d;
}
/*john*/
#sp-wp-carousel-free-id-4665.sp-wpcp-4665 .swiper-button-prev i,
#sp-wp-carousel-free-id-4665.sp-wpcp-4665 .swiper-button-next i {
    color: #76767e !important;
}

.sf__sub-menu-link--active > ul.sub-menu {
    visibility: visible !important;
    opacity: 1 !important;
}
.submenu-child-item--active > ul.sub-menu {
    visibility: visible !important;
    opacity: 1 !important;
}
.top_nav_menu > li.menu-item-has-children .header__links-icon {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e603";
    position: absolute;
    right: -3px;
    top: 45%;
    font-size: 14px;
    margin: -5px 0 0;
    width: 12px;
    color: rgb(159, 142, 124);
}

.top_nav ul.top_nav_menu > li.menu-item-has-children:after {
    display: none !important;
}
.play_pause {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.play_pause button {
    background: #4c6575;
    border: none;
    border-radius: 10px;
    padding: 10px;
}
.play_pause button i {
    color: #fff;
}

.swiper-slide {
    visibility: hidden;
}
.swiper-slide.swiper-slide-prev,
.swiper-slide.swiper-slide-active,
.swiper-slide.swiper-slide-next {
    visibility: visible;
}
.sgpb-popup-dialog-main-div-theme-wrapper-1:focus{box-shadow:0 0 0 2px #FFF!important;outline:dashed 2px #000!important}